@charset "UTF-8";

/* モーダル */
body {
  background: #000;
}

#main {
  line-height: 1.8;
  background: #fff;
}

.eyebrow2026-container {
  padding: 0;
  padding: 0 0 100px;
  margin: 0 auto;
  letter-spacing: 0.03em;
}

.eyebrow2026-container * {
  box-sizing: border-box;
}

.eyebrow2026-container *::before {
  box-sizing: border-box;
}

.eyebrow2026-container *::after {
  box-sizing: border-box;
}

.eyebrow2026-container img {
  width: 100%;
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  border-style: none;
  outline: none;
}

.eyebrow2026-container button {
  appearance: none;
  cursor: pointer;
  border-radius: 0;
  outline: none;
  -webkit-tap-highlight-color: transparent;
}

.eyebrow2026-container input {
  -webkit-tap-highlight-color: transparent;
}

.eyebrow2026-container a {
  -webkit-tap-highlight-color: transparent;
}

.eyebrow2026-container sup {
  font-size: 8px;
  letter-spacing: 0;
  vertical-align: super;
}

.eyebrow2026-container .hn {
  display: inline-block;
  font-family: helveticaneueltstd-th;
  font-weight: 200;
  transform: translateY(0.15em);
}

.eyebrow2026-container .hn-br {
  transform: translateY(0.32em);
}

.eyebrow2026-container .eyebrow2026-note {
  display: block;
  font-size: 11px;
  line-height: 1.5;
  letter-spacing: 0;
}

.eyebrow2026-modal-container {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  box-sizing: border-box;
  width: 100%;
  height: 100vh;
  height: 100svh;
  padding: 0;
  margin: 0 auto;
  overflow: auto;
  letter-spacing: 0.03em;
  visibility: hidden;
  background-color: rgb(0 0 0 / 90%);
  opacity: 0;
  transition: opacity 0.6s ease, visibility 0.6s ease;
  -webkit-overflow-scrolling: touch;
}

.eyebrow2026-modal-container * {
  box-sizing: border-box;
}

.eyebrow2026-modal-container *::before {
  box-sizing: border-box;
}

.eyebrow2026-modal-container *::after {
  box-sizing: border-box;
}

.eyebrow2026-modal-container img {
  width: 100%;
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  border-style: none;
  outline: none;
}

.eyebrow2026-modal-container button {
  appearance: none;
  cursor: pointer;
  border-radius: 0;
  outline: none;
  -webkit-tap-highlight-color: transparent;
}

.eyebrow2026-modal-container input {
  -webkit-tap-highlight-color: transparent;
}

.eyebrow2026-modal-container a {
  -webkit-tap-highlight-color: transparent;
}

.eyebrow2026-modal-container sup {
  font-size: 8px;
  letter-spacing: 0;
  vertical-align: super;
}

.eyebrow2026-modal-container .hn {
  display: inline-block;
  font-family: helveticaneueltstd-th;
  font-weight: 200;
  transform: translateY(0.15em);
}

.eyebrow2026-modal-container .hn-br {
  transform: translateY(0.32em);
}

.eyebrow2026-modal-container .eyebrow2026-note {
  display: block;
  font-size: 11px;
  line-height: 1.5;
  letter-spacing: 0;
}

.js-eyebrow2026-accordion-content {
  display: none;
}

.eyebrow2026-kv-video {
  margin-bottom: 50px;
  background-color: #ccc;
}

.video-js.vjs-ended .vjs-poster {
  display: block;
}

/* コンテンツ スライダー */
.lp-content-slider-wrapper {
  width: 100%;
  margin: 0 auto;
}

.lp-content-slider {
  box-sizing: border-box;
  overflow: hidden;
  touch-action: pan-y;
  cursor: grab;
}

.lp-content-slider:active {
  cursor: grabbing;
}

.lp-content-slider-inner {
  display: flex;
  transition-timing-function: ease;
  transition-property: transform;
  will-change: transform;
}

.lp-content-slider-slide {
  flex-shrink: 0;
  width: calc(100% / var(--slides-per-view, 1.3) - var(--slider-gap, 0px));
}

.lp-content-slider-slide:not(:last-child) {
  margin-right: var(--slider-gap, 0);
}

.eyebrow2026-kv-img {
  margin-bottom: 50px;
}

.content-width {
  max-width: 700px;
  margin: 0 auto;
}

.eyebrow2026-main-title {
  margin-bottom: 40px;
  font-size: 40px;
  line-height: 1.225;
}

.eyebrow2026-main-text-box {
  position: relative;
  margin-bottom: 80px;
}

.eyebrow2026-main-text-box.is-open {
  padding-bottom: 0;
  transition: padding 0.3s ease;
}

.eyebrow2026-main-text-box.is-open .eyebrow2026-main-text-box-inner::after {
  opacity: 0;
}

.eyebrow2026-main-text-box.is-open .eyebrow2026-main-text-more {
  font-size: 16px;
}

.eyebrow2026-main-text-box.is-open .eyebrow2026-main-text-more::after {
  content: "-";
}

.eyebrow2026-main-text-box-inner {
  position: relative;
  max-height: 270px;
  padding-bottom: 70px;
  overflow-y: hidden;
  transition: max-height 0.3s ease;
}

.eyebrow2026-main-text-box-inner::after {
  position: absolute;
  bottom: -1px;
  left: 0;
  z-index: 0;
  width: 100%;
  height: 120px;
  pointer-events: none;
  content: "";
  background: #fff;
  background: linear-gradient(0deg, rgb(255 255 255) 0%, rgb(255 255 255) 60%, rgb(255 255 255 / 0%) 100%);
  transition: opacity 0.3s ease;
}

.eyebrow2026-main-text p {
  margin-bottom: 12px;
  font-size: 14px;
  line-height: 1.7143;
}

.eyebrow2026-main-text p:last-child {
  margin-bottom: 0;
}

.eyebrow2026-main-text p.text-01 {
  margin-bottom: 60px;
}

.eyebrow2026-main-text-more {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  display: inline-block;
  padding: 0;
  font-size: 16px;
  color: #000;
  letter-spacing: 0.03em;
  background-color: transparent;
  border: none;
}

.eyebrow2026-main-text-more::after {
  display: inline-block;
  width: auto;
  margin-top: 0;
  margin-left: 0.2em;
  font-size: inherit;
  font-style: inherit;
  font-weight: inherit;
  content: "+";
  transform: translateY(-0.07em);
}

.eyebrow2026-lineup {
  padding: 40px 40px 130px;
}

.eyebrow2026-lineup-title {
  width: 117px;
  margin: 0 auto 40px;
}

.eyebrow2026-lineup-list {
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
  justify-content: center;
  margin: 0 auto;
}

.eyebrow2026-lineup-item {
  position: relative;
  display: flex;
  width: 190px;
  border: 1px solid #e5e5e5;
}

.eyebrow2026-lineup-item::after {
  position: absolute;
  bottom: 10px;
  left: 50%;
  width: 8px;
  height: 5px;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  content: "";
  background-color: #000;
  transform: translate(-50%, 0);
}

.eyebrow2026-lineup-item a {
  position: relative;
  width: 100%;
  padding: 15px 0 35px;
  text-align: center;
  text-decoration: none;
  transition: opacity 0.3s ease;
}

.eyebrow2026-lineup-item a:hover {
  opacity: 0.7;
}

.no-arrow::after {
  background-color: #fff !important;
}

.no-arrow a:hover {
  opacity: 1 !important;
}

.eyebrow2026-lineup-item-badge {
  margin-bottom: 20px;
  font-size: 10px;
  letter-spacing: 0.03em;
}

.eyebrow2026-lineup-item-img {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  min-height: 180px;
  margin-bottom: 20px;
}

.eyebrow2026-lineup-item-img img {
  display: inline-block;
  max-height: 100%;
}

.eyebrow2026-lineup-item-img img.lu_img-01 {
  width: 58px;
}

.eyebrow2026-lineup-item-img img.lu_img-02 {
  width: 62px;
}

.eyebrow2026-lineup-item-img img.lu_img-03 {
  width: 64px;
}

.eyebrow2026-lineup-item-img img.lu_img-04 {
  width: 41px;
}

.eyebrow2026-lineup-item-name {
  margin-bottom: 7px;
  font-size: 12px;
  line-height: 1.3;
  letter-spacing: 0.01em;
}

.eyebrow2026-lineup-item-price {
  font-size: 11px;
  letter-spacing: 0;
}

.eyebrow2026-llineup-btn {
  position: relative;
  width: 400px;
  margin: 50px auto 0;
  border: 1px solid #000;
}

.eyebrow2026-llineup-btn::after {
  position: absolute;
  top: 50%;
  right: 20px;
  width: 8px;
  height: 5px;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  content: "";
  background-color: #000;
  transform: translate(0, -50%);
}

.eyebrow2026-llineup-btn a {
  display: flex;
  align-items: center;
  text-decoration: none;
}

.eyebrow2026-llineup-btn-img {
  width: 80px;
}

.eyebrow2026-llineup-btn-text {
  flex: 1;
  padding: 0 50px 0 20px;
  font-size: 14px;
  line-height: 1.3888;
}

.eyebrow2026-product {
  margin-bottom: 130px;
}

.eyebrow2026-product-badge {
  margin-bottom: 4px;
}

.eyebrow2026-product-badge span {
  display: inline-block;
  padding: 0 0.5em;
  margin-right: 0.3em;
  font-size: 10px;
  border: 1px solid #000;
}

.eyebrow2026-product-title {
  margin-bottom: 40px;
  font-size: 40px;
  line-height: 1.2;
}

.eyebrow2026-product-title i {
  display: inline-block;
  width: auto;
  margin-top: 0;
  font-size: inherit;
  font-style: inherit;
  font-weight: inherit;
  vertical-align: middle;
  transform: translateY(-0.07em);
}

.eyebrow2026-product-text {
  margin-bottom: 30px;
  font-size: 16px;
  line-height: 1.6;
}

.eyebrow2026-product-text .eyebrow2026-note {
  margin-top: 10px;
}

.eyebrow2026-product-sub-text {
  margin-bottom: 30px;
  font-size: 14px;
  line-height: 1.6;
  letter-spacing: 0.03em;
}

.eyebrow2026-product-name {
  margin-bottom: 8px;
  font-size: 18px;
  line-height: 1.3;
  white-space: pre-line;
}

.eyebrow2026-product-price {
  margin-bottom: 20px;
  font-size: 14px;
  line-height: 1.5;
}

.eyebrow2026-product-detail {
  padding: 62px 40px 85px;
}

.eyebrow2026-product-detail-title button {
  position: relative;
  display: block;
  width: 100%;
  padding: 10px 20px;
  font-size: 16px;
  color: #000;
  text-align: left;
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #000;
}

.eyebrow2026-product-detail-title button::before {
  position: absolute;
  top: 50%;
  right: 15px;
  width: 13px;
  height: 1px;
  content: "";
  background-color: #000;
}

.eyebrow2026-product-detail-title button::after {
  position: absolute;
  top: 50%;
  right: 15px;
  width: 13px;
  height: 1px;
  content: "";
  background-color: #000;
  transition: opacity 0.3s ease;
  transform: rotate(90deg);
}

.eyebrow2026-product-detail-title button.is-open::after {
  opacity: 0;
}

.eyebrow2026-product-detail-content-inner {
  padding: 25px 0 0;
}

.eyebrow2026-product-detail-list li {
  padding-left: 1.5em;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 1.6;
  text-indent: -1.5em;
}

.eyebrow2026-product-detail-list li:last-child {
  margin-bottom: 0;
}

.eyebrow2026-product-detail-note {
  margin-top: 30px;
}

.eyebrow2026-product-detail-link {
  margin-top: 30px;
  text-align: right;
}

.eyebrow2026-product-detail-link a {
  font-size: 13px;
  text-decoration: underline;
}

.eyebrow2026-product-detail-ingredient {
  margin-top: 30px;
}

.eyebrow2026-product-detail-ingredient .ttl-01 {
  margin-bottom: 5px;
  font-size: 11px;
  text-indent: -0.5em;
}

.eyebrow2026-product-detail-ingredient .text-01 li {
  position: relative;
  display: block;
  padding-left: 1em;
  font-size: 11px;
}

.eyebrow2026-product-detail-ingredient .text-01 li:not(:last-child) {
  margin-bottom: 10px;
}

.eyebrow2026-product-detail-ingredient .text-01 li::before {
  position: absolute;
  top: 0.7em;
  left: 0;
  width: 0.4em;
  height: auto;
  aspect-ratio: 1/1;
  content: "";
  background-color: #000;
  border-radius: 50%;
}

.eyebrow2026-product-detail-ingredient .text-02 {
  font-size: 11px;
  line-height: 2;
}

.eyebrow2026-product-main-slider {
  position: relative;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  touch-action: pan-y;
  cursor: grab;
}

.eyebrow2026-product-main-slider:active {
  cursor: grabbing;
}

.eyebrow2026-product-main-slider-wrapper {
  display: flex;
  align-items: flex-start;
  width: 100%;
  transition-timing-function: ease;
  transition-property: transform, height;
  will-change: transform;
}

.eyebrow2026-product-main-slider-item {
  position: relative;
  flex-shrink: 0;
  width: 100%;
}

.eyebrow2026-product-main-slider-item a {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  width: 300px;
  height: 100%;
  transform: translate(-50%, -50%);
}

.eyebrow2026-product-main-slider-item span {
  display: block;
  width: vw(790);
  margin: 0 auto;
  text-align: center;
}

.eyebrow2026-product-main-slider-item span img {
  display: inline-block;
  max-height: 100%;
}

.eyebrow2026-product-main-slider-item span img.product-01-01 {
  width: 124px;
}

.eyebrow2026-product-main-slider-item span img.product-02-01 {
  width: 132px;
}

.eyebrow2026-product-main-slider-item span img.product-03-01 {
  width: 132px;
}

.eyebrow2026-product-main-slider-item span img.product-04-01 {
  width: 86px;
}

.eyebrow2026-product-main-slider-item span img.product-01-02, .eyebrow2026-product-main-slider-item span img.product-02-02, .eyebrow2026-product-main-slider-item span img.product-03-02, .eyebrow2026-product-main-slider-item span img.product-04-02 {
  width: 300px;
}

.eyebrow2026-product-main-slider-thumbs,
.eyebrow2026-product-parent-slider-thumbs {
  display: flex;
  gap: 5px;
  justify-content: center;
}

.eyebrow2026-product-main-slider-thumbs .thumb,
.eyebrow2026-product-parent-slider-thumbs .thumb {
  display: flex;
  align-items: center;
  width: 70px;
  height: auto;
  aspect-ratio: 1/1;
  padding: 5px;
  border: 1px solid transparent;
  transition: border 0.3s;
}

.eyebrow2026-product-main-slider-thumbs .thumb.is-active,
.eyebrow2026-product-parent-slider-thumbs .thumb.is-active {
  border-color: #000;
}

.eyebrow2026-product-main-slider-thumbs {
  margin-top: 35px;
}

.eyebrow2026-product-main-slider-color {
  margin-top: 30px;
  text-align: center;
}

.eyebrow2026-product-main-slider-color .num {
  display: block;
  font-size: 18px;
}

.eyebrow2026-product-main-slider-color .comment {
  display: block;
  margin-top: 8px;
  font-size: 13px;
}

.eyebrow2026-product-main-slider-navigation {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1;
  width: 420px;
  transition: top 0.6s ease;
  transform: translate(-50%, -50%);
}

.eyebrow2026-product-main-slider-navigation .prev,
.eyebrow2026-product-main-slider-navigation .next {
  position: absolute;
  top: 50%;
  width: 35px;
  height: auto;
  aspect-ratio: 1/1;
  cursor: pointer;
  transform: translate(0, -50%) rotate(45deg);
  -webkit-tap-highlight-color: transparent;
}

.eyebrow2026-product-main-slider-navigation .prev {
  left: 0;
  border-bottom: 1px solid #000;
  border-left: 1px solid #000;
}

.eyebrow2026-product-main-slider-navigation .next {
  right: 0;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
}

.eyebrow2026-product-cartbtn {
  width: 243px;
  margin: 35px auto 0;
}

.eyebrow2026-product-cartbtn a {
  display: block;
  padding: 12px 0;
  font-size: 14px;
  color: #fff;
  text-align: center;
  text-decoration: none;
  background-color: #000;
}

.eyebrow2026-product-parent-slider {
  display: grid;
  grid-template-columns: minmax(0, 1fr);
  align-items: start;
  transition: height 0.1s ease;
}

.eyebrow2026-product-parent-slider:not(.is-initialized) {
  transition: none;
}

.eyebrow2026-product-parent-slider:not(.is-initialized) .eyebrow2026-product-parent-slide {
  transition: none;
}

.eyebrow2026-product-parent-slider:not(.is-initialized) .eyebrow2026-product-parent-slide:first-child {
  visibility: visible;
  opacity: 1;
}

.eyebrow2026-product-parent-slide {
  grid-area: 1/1;
  pointer-events: none;
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.8s ease, visibility 0s 0.8s;
}

.eyebrow2026-product-parent-slide.is-active {
  pointer-events: auto;
  visibility: visible;
  opacity: 1;
  transition: opacity 0.8s ease, visibility 0s 0s;
}

.eyebrow2026-product-parent-slider-thumbs {
  margin-top: 30px;
}

.eyebrow2026-product-cartbtn-group .eyebrow2026-product-cartbtn {
  display: none;
}

.eyebrow2026-product-cartbtn-group .eyebrow2026-product-cartbtn.is-active {
  display: block;
}

.eyebrow2026-product-content {
  padding-top: 80px;
}

.eyebrow2026-makeuptips {
  margin-bottom: 80px;
}

.eyebrow2026-makeuptips-heading {
  margin-bottom: 40px;
}

.eyebrow2026-makeuptips-title {
  font-size: 32px;
  line-height: 1.07;
}

.eyebrow2026-makeuptips-text {
  margin-top: 12px;
  font-size: 16px;
  line-height: 1.9;
}

.eyebrow2026-makeuptips-list {
  display: flex;
  gap: 30px;
  justify-content: space-between;
}

.eyebrow2026-makeuptips-item {
  flex: 1;
}

.eyebrow2026-makeuptips-item .img {
  margin-bottom: 15px;
}

.eyebrow2026-makeuptips-item .text-01 {
  padding-bottom: 10px;
  margin-bottom: 15px;
  font-size: 15px;
  border-bottom: 1px solid #000;
}

.eyebrow2026-makeuptips-item .text-02 p {
  font-size: 12px;
  line-height: 1.5;
  text-align: justify;
}

.eyebrow2026-howto-video-item {
  width: 360px;
  height: auto;
  aspect-ratio: 9/16;
  margin: 0 auto;
}

.eyebrow2026-howto-video-item .video-js {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.eyebrow2026-howto {
  padding-bottom: 100px;
}

.eyebrow2026-howto-heading {
  margin-bottom: 40px;
}

.eyebrow2026-howto-title {
  font-size: 32px;
  line-height: 1.07;
}

.eyebrow2026-howto-text {
  margin-top: 12px;
  font-size: 18px;
  line-height: 1.9;
}

.eyebrow2026-howto-makeup:not(:nth-of-type(1)) {
  margin-top: 80px;
}

.eyebrow2026-howto-makeup:nth-of-type(3) {
  margin-bottom: 100px;
}

.eyebrow2026-howto-makeup-title {
  margin-bottom: 20px;
  font-size: 22px;
  border-bottom: 1px solid #000;
}

.eyebrow2026-howtomakeup-item .img {
  margin-bottom: 15px;
}

.eyebrow2026-howtomakeup-item .text-01 {
  position: relative;
  padding-left: 25px;
}

.eyebrow2026-howtomakeup-item .text-01 .num {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 20px;
  line-height: 1;
}

.eyebrow2026-howtomakeup-item .text-01 p {
  font-size: 13px;
}

.eyebrow2026-howto-makeup-product {
  margin-top: 30px;
}

.eyebrow2026-howto-makeup-product-title {
  display: inline-block;
  padding: 0.1em 0.8em;
  font-size: 12px;
  color: #fff;
  background-color: #000;
}

.eyebrow2026-howto-makeup-product-item {
  margin-top: 15px;
}

.eyebrow2026-howto-makeup-product-item a {
  position: relative;
  display: flex;
  text-decoration: none;
}

.eyebrow2026-howto-makeup-product-item a::after {
  position: absolute;
  top: 50%;
  right: 0;
  width: 8px;
  height: 5px;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  content: "";
  background-color: #000;
  transform: translate(0, -50%) rotate(-90deg);
}

.eyebrow2026-howto-makeup-product-item a .img {
  width: 70px;
  border: 1px solid #e5e5e5;
}

.eyebrow2026-howto-makeup-product-item a .text {
  display: flex;
  flex: 1;
  flex-direction: column;
  justify-content: space-between;
  padding: 0 20px 0 15px;
}

.eyebrow2026-howto-makeup-product-item a .text.center {
  justify-content: center;
}

.eyebrow2026-howto-makeup-product-item a .name {
  font-size: 14px;
  line-height: 1.4722;
}

.eyebrow2026-howto-makeup-product-item a .color {
  font-size: 14px;
  line-height: 1;
}

.eyebrow2026-howtomakeup-btn {
  width: 360px;
  margin: 50px auto 0;
}

.eyebrow2026-howtomakeup-btn button {
  position: relative;
  display: block;
  width: 100%;
  height: 60px;
  font-size: 14px;
  appearance: none;
  background-color: transparent;
  border: 1px solid #000;
}

.eyebrow2026-howtomakeup-btn button .icon {
  position: absolute;
  top: 50%;
  right: 15px;
  width: 25px;
  height: auto;
  aspect-ratio: 1/1;
  background-color: #000;
  border-radius: 50%;
  transform: translateY(-50%);
}

.eyebrow2026-howtomakeup-btn button .icon::before, .eyebrow2026-howtomakeup-btn button .icon::after {
  position: absolute;
  top: 12px;
  left: 6px;
  width: 13px;
  height: 1px;
  content: "";
  background-color: #fff;
}

.eyebrow2026-howtomakeup-btn button .icon::after {
  transform: rotate(90deg);
}

.eyebrow2026-howto-item:not(:last-child) {
  margin-bottom: 50px;
}

.eyebrow2026-howto-item-title {
  margin-bottom: 20px;
  font-size: 30px;
}

.eyebrow2026-main-link {
  text-align: center;
}

.eyebrow2026-main-link a {
  position: relative;
  display: inline-block;
  padding-bottom: 7px;
  font-size: 14px;
  text-decoration: none;
}

.eyebrow2026-main-link a::after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  content: "";
  background-color: #000;
}

/* モーダル */
body.is-modal-open {
  overflow: hidden;
}

.lp-modal {
  position: fixed;
  inset: 0;
  z-index: 9999;
  box-sizing: border-box;
  width: 100%;
  overflow: auto;
  visibility: hidden;
  background-color: rgb(0 0 0 / 90%);
  opacity: 0;
  transition: opacity 0.6s ease, visibility 0.6s ease;
  -webkit-overflow-scrolling: touch;
}

.lp-modal.is-show {
  visibility: visible;
  opacity: 1;
}

.eyebrow2026-modal-content {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 90%;
  transform: translate(-50%, -50%);
}

.eyebrow2026-modal-close {
  position: absolute;
  top: 15px;
  right: 20px;
  width: 30px;
  height: auto;
  aspect-ratio: 1/1;
  cursor: pointer;
}

.eyebrow2026-modal-close::before, .eyebrow2026-modal-close::after {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 30px;
  height: 1px;
  content: "";
  background-color: #fff;
}

.eyebrow2026-modal-close::before {
  transform: translate(-50%, -50%) rotate(45deg);
}

.eyebrow2026-modal-close::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}

.eyebrow2026-modal-video {
  display: none;
  width: min(100%, (100svh - 120px) * 9 / 16);
  max-width: 960px;
  aspect-ratio: 9/16;
  margin: 0 auto;
  overflow: hidden;
}

.eyebrow2026-modal-video.is-active {
  display: block;
}

.eyebrow2026-modal-video .video-js {
  width: 100% !important;
  height: 100% !important;
  padding-top: 0 !important;
}

.eyebrow2026-modal-video .video-js video,
.eyebrow2026-modal-video .video-js .vjs-tech {
  width: 100%;
  height: 100%;
  object-fit: cover;
}